uuid: 75b7884d-1fa3-41fe-b0b4-ffc7f3fcbbca
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
    - field.field.block_content.link.field_link
  module:
    - link
id: block_content.link.default
targetEntityType: block_content
bundle: link
mode: default
content:
  field_link:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
